<?php

    $getReservationId = $_GET['id'];

    $getText = $_GET['text'];



    $getContact = getDetailByTable('reservation',$getReservationId)['rv_contact'];



    // sendWA($getContact,$getText);

    sendWA(60107744530,$getText);

?>